## rust-sqlx-macros 0.7.3

=== debian/changelog ===
rust-sqlx-macros (0.7.3-2) unstable; urgency=medium

  * Team upload.
  * Package sqlx-macros 0.7.3 from crates.io using debcargo 2.6.1
  * Disable mysql support for now Due to bug #1057096, see discussion at
    https://lists.debian.org/debian-rust/2024/08/msg00017.html

 -- Peter Michael Green <plugwash@debian.org>  Tue, 20 Aug 2024 02:01:58 +0000

rust-sqlx-macros (0.7.3-1) unstable; urgency=medium

  * Team upload.
  * Package sqlx-macros 0.7.3 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Sun, 04 Feb 2024 21:56:37 +0000

rust-sqlx-macros (0.7.1-1) unstable; urgency=medium

  * Package sqlx-macros 0.7.1 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 20 Sep 2023 15:44:03 +0100
