=== debian/control ===
Source: rust-sqlx-macros
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1-dev (>= 1.0.36-~~) <!nocheck>,
 librust-quote-1-dev (>= 1.0.14-~~) <!nocheck>,
 librust-sqlx-core-0.7.3+any-dev <!nocheck>,
 librust-sqlx-core-0.7.3+default-dev <!nocheck>,
 librust-sqlx-macros-core-0.7.3+default-dev <!nocheck>,
 librust-syn-1+parsing-dev (>= 1.0.84-~~) <!nocheck>,
 librust-syn-1+proc-macro-dev (>= 1.0.84-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sqlx-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sqlx-macros
X-Cargo-Crate: sqlx-macros
Rules-Requires-Root: no

Package: librust-sqlx-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1-dev (>= 1.0.36-~~),
 librust-quote-1-dev (>= 1.0.14-~~),
 librust-sqlx-core-0.7.3+any-dev,
 librust-sqlx-core-0.7.3+default-dev,
 librust-sqlx-macros-core-0.7.3+-rt-async-std-dev,
 librust-sqlx-macros-core-0.7.3+-rt-tokio-dev,
 librust-sqlx-macros-core-0.7.3+-tls-native-tls-dev,
 librust-sqlx-macros-core-0.7.3+-tls-rustls-dev,
 librust-sqlx-macros-core-0.7.3+bigdecimal-dev,
 librust-sqlx-macros-core-0.7.3+bit-vec-dev,
 librust-sqlx-macros-core-0.7.3+default-dev,
 librust-sqlx-macros-core-0.7.3+ipnetwork-dev,
 librust-sqlx-macros-core-0.7.3+json-dev,
 librust-sqlx-macros-core-0.7.3+mac-address-dev,
 librust-sqlx-macros-core-0.7.3+migrate-dev,
 librust-sqlx-macros-core-0.7.3+postgres-dev,
 librust-sqlx-macros-core-0.7.3+rust-decimal-dev,
 librust-sqlx-macros-core-0.7.3+sqlite-dev,
 librust-sqlx-macros-core-0.7.3+time-dev,
 librust-sqlx-macros-core-0.7.3+uuid-dev,
 librust-syn-1+parsing-dev (>= 1.0.84-~~),
 librust-syn-1+proc-macro-dev (>= 1.0.84-~~)
Provides:
 librust-sqlx-macros+-rt-async-std-dev (= ${binary:Version}),
 librust-sqlx-macros+-rt-tokio-dev (= ${binary:Version}),
 librust-sqlx-macros+-tls-native-tls-dev (= ${binary:Version}),
 librust-sqlx-macros+-tls-rustls-dev (= ${binary:Version}),
 librust-sqlx-macros+bigdecimal-dev (= ${binary:Version}),
 librust-sqlx-macros+bit-vec-dev (= ${binary:Version}),
 librust-sqlx-macros+default-dev (= ${binary:Version}),
 librust-sqlx-macros+ipnetwork-dev (= ${binary:Version}),
 librust-sqlx-macros+json-dev (= ${binary:Version}),
 librust-sqlx-macros+mac-address-dev (= ${binary:Version}),
 librust-sqlx-macros+migrate-dev (= ${binary:Version}),
 librust-sqlx-macros+postgres-dev (= ${binary:Version}),
 librust-sqlx-macros+rust-decimal-dev (= ${binary:Version}),
 librust-sqlx-macros+sqlite-dev (= ${binary:Version}),
 librust-sqlx-macros+time-dev (= ${binary:Version}),
 librust-sqlx-macros+uuid-dev (= ${binary:Version}),
 librust-sqlx-macros-0-dev (= ${binary:Version}),
 librust-sqlx-macros-0+-rt-async-std-dev (= ${binary:Version}),
 librust-sqlx-macros-0+-rt-tokio-dev (= ${binary:Version}),
 librust-sqlx-macros-0+-tls-native-tls-dev (= ${binary:Version}),
 librust-sqlx-macros-0+-tls-rustls-dev (= ${binary:Version}),
 librust-sqlx-macros-0+bigdecimal-dev (= ${binary:Version}),
 librust-sqlx-macros-0+bit-vec-dev (= ${binary:Version}),
 librust-sqlx-macros-0+default-dev (= ${binary:Version}),
 librust-sqlx-macros-0+ipnetwork-dev (= ${binary:Version}),
 librust-sqlx-macros-0+json-dev (= ${binary:Version}),
 librust-sqlx-macros-0+mac-address-dev (= ${binary:Version}),
 librust-sqlx-macros-0+migrate-dev (= ${binary:Version}),
 librust-sqlx-macros-0+postgres-dev (= ${binary:Version}),
 librust-sqlx-macros-0+rust-decimal-dev (= ${binary:Version}),
 librust-sqlx-macros-0+sqlite-dev (= ${binary:Version}),
 librust-sqlx-macros-0+time-dev (= ${binary:Version}),
 librust-sqlx-macros-0+uuid-dev (= ${binary:Version}),
 librust-sqlx-macros-0.7-dev (= ${binary:Version}),
 librust-sqlx-macros-0.7+-rt-async-std-dev (= ${binary:Version}),
 librust-sqlx-macros-0.7+-rt-tokio-dev (= ${binary:Version}),
 librust-sqlx-macros-0.7+-tls-native-tls-dev (= ${binary:Version}),
 librust-sqlx-macros-0.7+-tls-rustls-dev (= ${binary:Version}),
 librust-sqlx-macros-0.7+bigdecimal-dev (= ${binary:Version}),
 librust-sqlx-macros-0.7+bit-vec-dev (= ${binary:Version}),
 librust-sqlx-macros-0.7+default-dev (= ${binary:Version}),
 librust-sqlx-macros-0.7+ipnetwork-dev (= ${binary:Version}),
 librust-sqlx-macros-0.7+json-dev (= ${binary:Version}),
 librust-sqlx-macros-0.7+mac-address-dev (= ${binary:Version}),
 librust-sqlx-macros-0.7+migrate-dev (= ${binary:Version}),
 librust-sqlx-macros-0.7+postgres-dev (= ${binary:Version}),
 librust-sqlx-macros-0.7+rust-decimal-dev (= ${binary:Version}),
 librust-sqlx-macros-0.7+sqlite-dev (= ${binary:Version}),
 librust-sqlx-macros-0.7+time-dev (= ${binary:Version}),
 librust-sqlx-macros-0.7+uuid-dev (= ${binary:Version}),
 librust-sqlx-macros-0.7.3-dev (= ${binary:Version}),
 librust-sqlx-macros-0.7.3+-rt-async-std-dev (= ${binary:Version}),
 librust-sqlx-macros-0.7.3+-rt-tokio-dev (= ${binary:Version}),
 librust-sqlx-macros-0.7.3+-tls-native-tls-dev (= ${binary:Version}),
 librust-sqlx-macros-0.7.3+-tls-rustls-dev (= ${binary:Version}),
 librust-sqlx-macros-0.7.3+bigdecimal-dev (= ${binary:Version}),
 librust-sqlx-macros-0.7.3+bit-vec-dev (= ${binary:Version}),
 librust-sqlx-macros-0.7.3+default-dev (= ${binary:Version}),
 librust-sqlx-macros-0.7.3+ipnetwork-dev (= ${binary:Version}),
 librust-sqlx-macros-0.7.3+json-dev (= ${binary:Version}),
 librust-sqlx-macros-0.7.3+mac-address-dev (= ${binary:Version}),
 librust-sqlx-macros-0.7.3+migrate-dev (= ${binary:Version}),
 librust-sqlx-macros-0.7.3+postgres-dev (= ${binary:Version}),
 librust-sqlx-macros-0.7.3+rust-decimal-dev (= ${binary:Version}),
 librust-sqlx-macros-0.7.3+sqlite-dev (= ${binary:Version}),
 librust-sqlx-macros-0.7.3+time-dev (= ${binary:Version}),
 librust-sqlx-macros-0.7.3+uuid-dev (= ${binary:Version})
Description: Macros for SQLx, the rust SQL toolkit - Rust source code
 Not intended to be used directly.
 .
 Source code for Debianized Rust crate "sqlx-macros"
