=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-macros 0.7.3 --all-targets --all-features
Features: test-name=rust-sqlx-macros:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-macros 0.7.3 --all-targets --no-default-features --features _rt-async-std
Features: test-name=librust-sqlx-macros-dev:_rt-async-std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-macros 0.7.3 --all-targets --no-default-features --features _rt-tokio
Features: test-name=librust-sqlx-macros-dev:_rt-tokio
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-macros 0.7.3 --all-targets --no-default-features --features _tls-native-tls
Features: test-name=librust-sqlx-macros-dev:_tls-native-tls
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-macros 0.7.3 --all-targets --no-default-features --features _tls-rustls
Features: test-name=librust-sqlx-macros-dev:_tls-rustls
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-macros 0.7.3 --all-targets --no-default-features --features bigdecimal
Features: test-name=librust-sqlx-macros-dev:bigdecimal
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-macros 0.7.3 --all-targets --no-default-features --features bit-vec
Features: test-name=librust-sqlx-macros-dev:bit-vec
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-macros 0.7.3 --all-targets
Features: test-name=librust-sqlx-macros-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-macros 0.7.3 --all-targets --no-default-features --features ipnetwork
Features: test-name=librust-sqlx-macros-dev:ipnetwork
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-macros 0.7.3 --all-targets --no-default-features --features json
Features: test-name=librust-sqlx-macros-dev:json
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-macros 0.7.3 --all-targets --no-default-features --features mac_address
Features: test-name=librust-sqlx-macros-dev:mac_address
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-macros 0.7.3 --all-targets --no-default-features --features migrate
Features: test-name=librust-sqlx-macros-dev:migrate
Depends: dh-cargo (>= 18), @
