## rust-sqlx-macros 0.8.2

=== debian/changelog ===
rust-sqlx-macros (0.8.2-1) unstable; urgency=medium

  * Package sqlx-macros 0.8.2 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 Sep 2024 12:35:30 +0100
