=== debian/control ===
Source: rust-sqlx-macros
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1-dev (>= 1.0.36-~~) <!nocheck>,
 librust-quote-1-dev (>= 1.0.26-~~) <!nocheck>,
 librust-sqlx-core-0.8.2+any-dev <!nocheck>,
 librust-sqlx-core-0.8.2+default-dev <!nocheck>,
 librust-sqlx-macros-core-0.8.2+default-dev <!nocheck>,
 librust-syn-2+parsing-dev (>= 2.0.52-~~) <!nocheck>,
 librust-syn-2+proc-macro-dev (>= 2.0.52-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sqlx-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sqlx-macros
X-Cargo-Crate: sqlx-macros
Rules-Requires-Root: no

Package: librust-sqlx-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1-dev (>= 1.0.36-~~),
 librust-quote-1-dev (>= 1.0.26-~~),
 librust-sqlx-core-0.8.2+any-dev,
 librust-sqlx-core-0.8.2+default-dev,
 librust-sqlx-macros-core-0.8.2+-rt-async-std-dev,
 librust-sqlx-macros-core-0.8.2+-rt-tokio-dev,
 librust-sqlx-macros-core-0.8.2+-tls-native-tls-dev,
 librust-sqlx-macros-core-0.8.2+bigdecimal-dev,
 librust-sqlx-macros-core-0.8.2+bit-vec-dev,
 librust-sqlx-macros-core-0.8.2+chrono-dev,
 librust-sqlx-macros-core-0.8.2+default-dev,
 librust-sqlx-macros-core-0.8.2+derive-dev,
 librust-sqlx-macros-core-0.8.2+ipnetwork-dev,
 librust-sqlx-macros-core-0.8.2+json-dev,
 librust-sqlx-macros-core-0.8.2+mac-address-dev,
 librust-sqlx-macros-core-0.8.2+macros-dev,
 librust-sqlx-macros-core-0.8.2+migrate-dev,
 librust-sqlx-macros-core-0.8.2+postgres-dev,
 librust-sqlx-macros-core-0.8.2+rust-decimal-dev,
 librust-sqlx-macros-core-0.8.2+sqlite-dev,
 librust-sqlx-macros-core-0.8.2+time-dev,
 librust-sqlx-macros-core-0.8.2+uuid-dev,
 librust-syn-2+parsing-dev (>= 2.0.52-~~),
 librust-syn-2+proc-macro-dev (>= 2.0.52-~~)
Provides:
 librust-sqlx-macros+-rt-async-std-dev (= ${binary:Version}),
 librust-sqlx-macros+-rt-tokio-dev (= ${binary:Version}),
 librust-sqlx-macros+-tls-native-tls-dev (= ${binary:Version}),
 librust-sqlx-macros+bigdecimal-dev (= ${binary:Version}),
 librust-sqlx-macros+bit-vec-dev (= ${binary:Version}),
 librust-sqlx-macros+chrono-dev (= ${binary:Version}),
 librust-sqlx-macros+default-dev (= ${binary:Version}),
 librust-sqlx-macros+derive-dev (= ${binary:Version}),
 librust-sqlx-macros+ipnetwork-dev (= ${binary:Version}),
 librust-sqlx-macros+json-dev (= ${binary:Version}),
 librust-sqlx-macros+mac-address-dev (= ${binary:Version}),
 librust-sqlx-macros+macros-dev (= ${binary:Version}),
 librust-sqlx-macros+migrate-dev (= ${binary:Version}),
 librust-sqlx-macros+postgres-dev (= ${binary:Version}),
 librust-sqlx-macros+rust-decimal-dev (= ${binary:Version}),
 librust-sqlx-macros+sqlite-dev (= ${binary:Version}),
 librust-sqlx-macros+time-dev (= ${binary:Version}),
 librust-sqlx-macros+uuid-dev (= ${binary:Version}),
 librust-sqlx-macros-0-dev (= ${binary:Version}),
 librust-sqlx-macros-0+-rt-async-std-dev (= ${binary:Version}),
 librust-sqlx-macros-0+-rt-tokio-dev (= ${binary:Version}),
 librust-sqlx-macros-0+-tls-native-tls-dev (= ${binary:Version}),
 librust-sqlx-macros-0+bigdecimal-dev (= ${binary:Version}),
 librust-sqlx-macros-0+bit-vec-dev (= ${binary:Version}),
 librust-sqlx-macros-0+chrono-dev (= ${binary:Version}),
 librust-sqlx-macros-0+default-dev (= ${binary:Version}),
 librust-sqlx-macros-0+derive-dev (= ${binary:Version}),
 librust-sqlx-macros-0+ipnetwork-dev (= ${binary:Version}),
 librust-sqlx-macros-0+json-dev (= ${binary:Version}),
 librust-sqlx-macros-0+mac-address-dev (= ${binary:Version}),
 librust-sqlx-macros-0+macros-dev (= ${binary:Version}),
 librust-sqlx-macros-0+migrate-dev (= ${binary:Version}),
 librust-sqlx-macros-0+postgres-dev (= ${binary:Version}),
 librust-sqlx-macros-0+rust-decimal-dev (= ${binary:Version}),
 librust-sqlx-macros-0+sqlite-dev (= ${binary:Version}),
 librust-sqlx-macros-0+time-dev (= ${binary:Version}),
 librust-sqlx-macros-0+uuid-dev (= ${binary:Version}),
 librust-sqlx-macros-0.8-dev (= ${binary:Version}),
 librust-sqlx-macros-0.8+-rt-async-std-dev (= ${binary:Version}),
 librust-sqlx-macros-0.8+-rt-tokio-dev (= ${binary:Version}),
 librust-sqlx-macros-0.8+-tls-native-tls-dev (= ${binary:Version}),
 librust-sqlx-macros-0.8+bigdecimal-dev (= ${binary:Version}),
 librust-sqlx-macros-0.8+bit-vec-dev (= ${binary:Version}),
 librust-sqlx-macros-0.8+chrono-dev (= ${binary:Version}),
 librust-sqlx-macros-0.8+default-dev (= ${binary:Version}),
 librust-sqlx-macros-0.8+derive-dev (= ${binary:Version}),
 librust-sqlx-macros-0.8+ipnetwork-dev (= ${binary:Version}),
 librust-sqlx-macros-0.8+json-dev (= ${binary:Version}),
 librust-sqlx-macros-0.8+mac-address-dev (= ${binary:Version}),
 librust-sqlx-macros-0.8+macros-dev (= ${binary:Version}),
 librust-sqlx-macros-0.8+migrate-dev (= ${binary:Version}),
 librust-sqlx-macros-0.8+postgres-dev (= ${binary:Version}),
 librust-sqlx-macros-0.8+rust-decimal-dev (= ${binary:Version}),
 librust-sqlx-macros-0.8+sqlite-dev (= ${binary:Version}),
 librust-sqlx-macros-0.8+time-dev (= ${binary:Version}),
 librust-sqlx-macros-0.8+uuid-dev (= ${binary:Version}),
 librust-sqlx-macros-0.8.2-dev (= ${binary:Version}),
 librust-sqlx-macros-0.8.2+-rt-async-std-dev (= ${binary:Version}),
 librust-sqlx-macros-0.8.2+-rt-tokio-dev (= ${binary:Version}),
 librust-sqlx-macros-0.8.2+-tls-native-tls-dev (= ${binary:Version}),
 librust-sqlx-macros-0.8.2+bigdecimal-dev (= ${binary:Version}),
 librust-sqlx-macros-0.8.2+bit-vec-dev (= ${binary:Version}),
 librust-sqlx-macros-0.8.2+chrono-dev (= ${binary:Version}),
 librust-sqlx-macros-0.8.2+default-dev (= ${binary:Version}),
 librust-sqlx-macros-0.8.2+derive-dev (= ${binary:Version}),
 librust-sqlx-macros-0.8.2+ipnetwork-dev (= ${binary:Version}),
 librust-sqlx-macros-0.8.2+json-dev (= ${binary:Version}),
 librust-sqlx-macros-0.8.2+mac-address-dev (= ${binary:Version}),
 librust-sqlx-macros-0.8.2+macros-dev (= ${binary:Version}),
 librust-sqlx-macros-0.8.2+migrate-dev (= ${binary:Version}),
 librust-sqlx-macros-0.8.2+postgres-dev (= ${binary:Version}),
 librust-sqlx-macros-0.8.2+rust-decimal-dev (= ${binary:Version}),
 librust-sqlx-macros-0.8.2+sqlite-dev (= ${binary:Version}),
 librust-sqlx-macros-0.8.2+time-dev (= ${binary:Version}),
 librust-sqlx-macros-0.8.2+uuid-dev (= ${binary:Version})
Description: Macros for SQLx, the rust SQL toolkit - Rust source code
 Not intended to be used directly.
 .
 Source code for Debianized Rust crate "sqlx-macros"
