=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-macros 0.8.2 --all-targets --all-features
Features: test-name=rust-sqlx-macros:@
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-macros 0.8.2 --all-targets --no-default-features --features _rt-async-std
Features: test-name=librust-sqlx-macros-dev:_rt-async-std
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-macros 0.8.2 --all-targets --no-default-features --features _rt-tokio
Features: test-name=librust-sqlx-macros-dev:_rt-tokio
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-macros 0.8.2 --all-targets --no-default-features --features _tls-native-tls
Features: test-name=librust-sqlx-macros-dev:_tls-native-tls
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-macros 0.8.2 --all-targets --no-default-features --features bigdecimal
Features: test-name=librust-sqlx-macros-dev:bigdecimal
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-macros 0.8.2 --all-targets --no-default-features --features bit-vec
Features: test-name=librust-sqlx-macros-dev:bit-vec
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-macros 0.8.2 --all-targets --no-default-features --features chrono
Features: test-name=librust-sqlx-macros-dev:chrono
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-macros 0.8.2 --all-targets
Features: test-name=librust-sqlx-macros-dev:default
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-macros 0.8.2 --all-targets --no-default-features --features derive
Features: test-name=librust-sqlx-macros-dev:derive
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-macros 0.8.2 --all-targets --no-default-features --features ipnetwork
Features: test-name=librust-sqlx-macros-dev:ipnetwork
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-macros 0.8.2 --all-targets --no-default-features --features json
Features: test-name=librust-sqlx-macros-dev:json
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable
