## rust-sqlx-macros 0.8.3

=== debian/changelog ===
rust-sqlx-macros (0.8.3-2) unstable; urgency=medium

  * Team upload.
  * Package sqlx-macros 0.8.3 from crates.io using debcargo 2.7.8
  * Re-enable rustls support with the ring backend and native-roots.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 10 Apr 2025 19:50:46 +0000

rust-sqlx-macros (0.8.3-1) unstable; urgency=medium

  * Team upload.
  * Package sqlx-macros 0.8.3 from crates.io using debcargo 2.7.6
  * Update patch drop-rustls for new upstream.
  * Re-enable mysql.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 31 Jan 2025 01:17:35 +0000
